

<head>
    <title>Bootstrap Tutorial Sample Page</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    {% load static %} 

    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">

    <link rel="stylesheet" type="text/css" href="{% static 'css/lab_4.css' %}" />
    <link rel="stylesheet" media="screen" href="https://fontlibrary.org/face/glacial-indifference" type="text/css"/>

</head>

<body>
	<nav class="navbar navbar-expand-md">
	  <a class="navbar-brand" href="/">FADEL</a>
	  <button class="navbar-toggler navbar-dark" type="button" data-toggle="collapse" data-target="#main-navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="main-navigation">
	    <ul class="navbar-nav">
	      <li class="nav-item">
	        <a class="nav-link" href="/">Home</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="/my-experience">Resume</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="/portfolio">Portfolio</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="/message_table">List Tamu</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="/chat">Chat Page</a>
	      </li>
	    </ul>
	  </div>
	</nav>

<!-- ChatBox Section -->
<section name="Chatbox">
	<div class="wrapper">
		<div class="chat-box">
			<div class="chat-head">
				<h2>Chat</h2>
				<img src="https://maxcdn.icons8.com/windows10/PNG/16/Arrows/angle_down-16.png" title="Expand Arrow" width="16">
			</div>

			<div class="chat-body">
		
				<div class="msg-insert">
					<ul id="msg">
						<li> first chat </li>
					</ul>
				</div>
			
				<div class="chat-text">
					<input id="chathere" value="Press Enter">
				</div>

			</div>
		</div>
	</div>
</section>

{% load static %} 

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="{% static 'js/bootstrap.min.js' %}"></script>
<script src="{% static 'js/main.js' %}"></script>
<script src="{% static 'js/lab_4.js' %}"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

<!--
<script>
	$(document).ready(function(){
		var input = document.getElementById("chathere");
			input.addEventListener("keyup", function(event) {
			  if (event.keyCode === 13) {
			   event.preventDefault();
			   //$("#msg").append("<li>Appended item</li>");
			   var str1 = "<li>" + $("#chathere").val() + "</li>"
			   $("#msg").append(str1);
			   $("#chathere").val("")
			   //javascript:alert('Hello World!');
			  }
		});
	});

</script>
-->

</body>
